ansible_local provisioner can't detect ansible 2.0 install due to changed exit codes · Issue #6793 · mitchellh/vagrant

ansible_local provisioner can't detect ansible 2.0 install due to changed exit codes. Code Responsible: https://github.com/mitchellh/vagrant/blob/25ff027b08582978981ed28754a3fed21953a90e/plugins/pr...